## pydap 2.2.6.7

=== debian/changelog ===
pydap (2.2.6.7-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:56:56 +0000

pydap (2.2.6.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * debian/control
    - switch me to maintainer, team to uploaders
    - bump Standards-Version to 4.3.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
    - correctly attribute MIT licence to packaging work
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Feb 2019 23:32:47 -0500

pydap (2.2.6.7-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in the package description.

  [ Mike Neish ]
  * Add "dap" to namespace_packages in setup.py (Closes: #709376)

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - s/bandwith/bandwidth/ in description
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Nov 2013 11:43:39 +0100

pydap (2.2.6.7-1) unstable; urgency=low

  * Initial release (Closes: #640037)

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Sep 2011 18:58:14 +0200
