=== debian/control ===
Source: pydap
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org> 
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 4.3.0
Homepage: http://pydap.org/2.x/
Vcs-Git: https://salsa.debian.org/python-team/modules/pydap.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pydap

Package: python-dap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-httplib2
Recommends: python-paste, python-pastedeploy, python-pastescript, python-cheetah
Description: DAP (Data Access Protocol) client and server
 This is a Python implementation of the Data Access Protocol, a scientific
 protocol for data access developed by the OPeNDAP team
 (http://opendap.org). This implementation is developed from scratch, following
 the latest specification of the protocol (DAP 2.0 Draft Community Standard
 2005/04/27) and based on experience with OPeNDAP servers on the wild.
 .
 Using this module one can access hundreds of scientific datasets from Python
 programs, accessing data in an efficient, transparent and pythonic way. Arrays
 are manipulated like normal multi-dimensional arrays (like numpy.array, e.g.),
 with the fundamental difference that data is downloaded on-the-fly when a
 variable is sliced.  Sequential data can be filtered on the server side before
 being downloaded, saving bandwidth and time.
 .
 The module also implements a DAP server, allowing datasets from a multitude of
 formats (netCDF, Matlab, CSV, GrADS/GRIB files, SQL RDBMS) to be served on the
 internet. The server specifies a plugin API for supporting new data formats in
 an easy way. The DAP server is implemented as a WSGI application (see PEP 333),
 running on a variety of servers, and can be combined with WSGI middleware to
 support authentication, gzip compression and much more.
