=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/dap/dap-(.*)\.tar.gz
